{
    "sdrp.logo": "FTB Presents Direwolf20 1.20",
    "sdrp.mining": "Mining World",
    "sdrp.mining.in": "In Mining World",
    "sdrp.void": "Void World",
    "sdrp.void.in": "In Void World",
    "sdrp.dungeon": "Blood Magic Dungeon",
    "sdrp.dungeon.in": "In the Blood Magic Dungeon",
    "sdrp.earth_orbit": "Earth's Orbit",
    "sdrp.earth_orbit.in": "In Earth's Orbit",
    "sdrp.end": "The End Mining Dimension",
    "sdrp.end.in": "In The End Mining Dimension",
    "sdrp.glacio": "Glacio",
    "sdrp.glacio.in": "On Glacio",
    "sdrp.glacio_orbit": "Glacio's Orbit",
    "sdrp.glacio_orbit.in": "In Glacio's Orbit",
    "sdrp.mars": "Mars",
    "sdrp.mars.in": "On Mars",
    "sdrp.mars_orbit": "Mars' Orbit",
    "sdrp.mars_orbit.in": "In Mars' Orbit",
    "sdrp.mercury": "Mercury",
    "sdrp.mercury.in": "On Mercury",
    "sdrp.mercury_orbit": "Mercury's Orbit",
    "sdrp.mercury_orbit.in": "In Mercury's Orbit",
    "sdrp.moon": "Moon",
    "sdrp.moon.in": "On the Moon",
    "sdrp.moon_orbit": "Moon's Orbit",
    "sdrp.moon_orbit.in": "In Moon's Orbit",
    "sdrp.ratlantis": "Ratlantis",
    "sdrp.ratlantis.in": "In Ratlantis",
    "sdrp.spatial_storage": "AE2 Spatial Storage",
    "sdrp.spatial_storage.in": "In AE2 Spatial Storage",
    "sdrp.the_aether": "The Aether",
    "sdrp.the_aether.in": "In The Aether",
    "sdrp.the_nether": "The Nether Mining Dimension",
    "sdrp.the_nether.in": "In The Nether Mining Dimension",
    "sdrp.tropics": "Tropics",
    "sdrp.tropics.in": "In the Tropics",
    "sdrp.twilight_forest": "Twilight Forest",
    "sdrp.twilight_forest.in": "In the Twilight Forest",
    "sdrp.venus": "Venus",
    "sdrp.venus.in": "On Venus",
    "sdrp.venus_orbit": "Venus' Orbit",
    "sdrp.venus_orbit.in": "In Venus' Orbit",
    "slurry.kubejs.dirty_zinc": "Dirty Zinc Slurry",
    "slurry.kubejs.clean_zinc": "Clean Zinc Slurry",
    "slurry.kubejs.dirty_silver": "Dirty Silver Slurry",
    "slurry.kubejs.clean_silver": "Clean Silver Slurry",
    "slurry.kubejs.dirty_aluminum": "Dirty Aluminum Slurry",
    "slurry.kubejs.clean_aluminum": "Clean Aluminum Slurry",
    "slurry.kubejs.dirty_nickel": "Dirty Nickel Slurry",
    "slurry.kubejs.clean_nickel": "Clean Nickel Slurry",
    "jer.dim.twilightforest:twilight_forest": "Twilight Forest",
    "jer.dim.aether:the_aether": "The Aether",
    "jer.dim.jamd:mining": "Overworld Mining Dim",
    "jer.dim.jmad:nether": "Nether Mining Dim",
    "jer.dim.jmad:end": "The End Mining Dim",
    "jer.dim.ad_astra:mercury": "Mercury",
    "jer.dim.ad_astra:venus": "Venus",
    "jer.dim.ad_astra:moon": "Moon",
    "jer.dim.ad_astra:mars": "Mars",
    "jer.dim.ad_astra:glacio": "Glacio",
    "jer.dim.tropicraft:tropics": "The Tropics",
    "jer.dim.rats:ratlantis": "Ratlantis"
}